/* jsot index.css */
body{
	background-image:url(../../img/bg.jpg);
	background-repeat:repeat-x;
}

/*--container--*/
#container {
	background-image:url(../../img/head_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:1100px;
	margin:0 auto 0px auto;
	padding:0;
}

#main_wrap {
	width:825px;
	margin:5px 0px 15px 0px;
	padding:0;
}

#main_wrap .mw_left {
	width:320px;
	height:215px;
	float:left;
	background-image:url(../../img/main_box01.png);
	background-repeat:no-repeat;
	margin:0;
	padding:0;
	
}

#main_wrap .mw_right {
	width:480px;
	height:215px;
	float:right;
	background-image:url(../../img/main_box02.png);
	background-repeat:no-repeat;
	padding:0;
	margin:0;
}

#main_wrap .mw_right ul li {
	width:159px;
	height:200px;
	float:left;
	list-style-type:none;
	border-right:#BEBEBE 1px dotted;
	padding:0;
	margin:0;
}

.main_image{margin:25px 0px 0px 0px;}

#information{
	width:825px;
	height:450px;
	background-image:url(../../img/info_back.png);
	line-height:150%;
	margin-bottom:15px;
}

#tab-box ul {
	width:825px;
	height:44px;
	list-style: none;
	padding:0;
	border-bottom:#999999 1px dotted;
	margin:0;
}

#tab-box ul li {
	float:left;
	display:inline;
	font-size:0;
	margin:0px 2px 0px 0px;
}

#tab-box ul li a img{
	outline:none;
}

#tab-01{
	width:825px;
	height:285px;
	display:none;
	padding:0px;
	margin:0px auto;
}

#tab-02{
	width:825px;
	height:285px;
	display:none;
	padding:0px;
	margin:0px auto;
}

#tab-03{
	width:825px;
	height:285px;
	display:none;
	padding:0px;
	margin:0px auto;
}

#tab-04{
	width:825px;
	height:285px;
	display:none;
	padding:0px;
	margin:0px auto;
}

#tab-05{
	width:825px;
	height:285px;
	display:none;
	padding:0px;
	margin:0px auto;
}

.infobox {
	width:825px;
	height:352px;
	overflow-y:scroll;
	-webkit-overflow-scrolling: touch;
	padding:0px;
	margin:0px auto;
}

.infobox dl{
	width:778px;
	padding:10px 0px 10px 30px;
	margin:0px;
}

.infobox dt{
	width:80px;
	float:left;
}	

.infobox dd{
	width:650px;
	margin-left:100px;
}

.info_bg1{background-color:#E9F0F8;}

.info_bg2{background-color:#FFFFFF;}







.infobox2 {
	width:825px;
	height:247px;
	overflow-y:scroll;
	-webkit-overflow-scrolling: touch;
	padding:0px;
	margin:0px auto;
}


.infobox2 dl{
	width:778px;
	padding:5px 0px 5px 30px;
	margin:0px;
}

.infobox2 dt{
	width:80px;
	float:left;
}	

.infobox2 dd{
	width:650px;
	margin-left:100px;
}
/*.info{
	width:700px;
	margin:0px auto;
}

.info-in{
	width:700px;
	height:215px;
	background-image:url(../../img/info-back.png);
	background-repeat:no-repeat;
	padding:20px 0px 0px 0px;
	margin:19px 0;
}

.info-text{
	width:610px;
	height:150px;
	line-height:150%;
	font-size:12px;
	overflow-y:scroll;
	padding:0px;
	margin:0px 10px 0px 75px;
}

*/

#main_link{
	margin: 0px auto;
}
	#main_link ul{
		padding:0;
		margin:0;
		text-align: center;
	}
	#main_link ul li{
		list-style-type:none;
	}

.flot {
	width: 826px;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
}

.flot img {
	float: left;
}


.background{
	background-image:url("../img/slide_back.png");
	background-repeat: no-repeat;
	background-position: top center;
	height: 236px;
}
